Name:           ant-themes
Version:        1.1.0
Release:        1%{?dist}
Summary:        A flat and light theme with a modern look 
License:        GPLv3
URL:            https://github.com/EliverLara/Ant
Source0:        https://github.com/EliverLara/Ant/archive/v%{version}.tar.gz
BuildArch:	noarch  
Requires:	gtk-murrine-engine


%description
A flat and light theme with a modern look.



%prep
%autosetup -n Ant-%{version}
rm package-lock.json
rm package.json
rm Gulpfile.js
rm -r .gitignore
rm -r Art



%install
rm -rf $RPM_BUILD_ROOT
mkdir -p %{buildroot}%{_datadir}/themes/Ant
cp -r . %{buildroot}%{_datadir}/themes/Ant



%files
%license LICENSE
%doc  README.md
%{_datadir}/themes/Ant/*



%changelog
* Sun Apr 08 2018 youcef sourani <youssef.m.sourani@gmail.com> - 1.1.0-1
- Update To v1.1.0

* Fri Nov 17 2017 yucef sourani <youssef.m.sourani@gmail.com> - 1.0.2-1
- Initial for fedora 27


